import clsx from "clsx";
import CrownIcon from "../icons/CrownIcon";

export default function Admin({ className }: { className?: string }) {
  return (
    <div
      className={clsx(
        "2xl:size-[0.972vw] size-[14px] 2xl:border-[0.069vw] border-[1px] border-white rounded-full flex items-center justify-center bg-[#141414]",
        className
      )}
    >
      <div className="size-[0.694vw] text-white">
        <CrownIcon />
      </div>
    </div>
  );
}
